---
tags:
- translation
---

### opus-mt-en-fr

* source languages: en
* target languages: fr
*  OPUS readme: [en-fr](https://github.com/Helsinki-NLP/OPUS-MT-train/blob/master/models/en-fr/README.md)

*  dataset: opus
* model: transformer-align
* pre-processing: normalization + SentencePiece
* download original weights: [opus-2020-02-26.zip](https://object.pouta.csc.fi/OPUS-MT-models/en-fr/opus-2020-02-26.zip)
* test set translations: [opus-2020-02-26.test.txt](https://object.pouta.csc.fi/OPUS-MT-models/en-fr/opus-2020-02-26.test.txt)
* test set scores: [opus-2020-02-26.eval.txt](https://object.pouta.csc.fi/OPUS-MT-models/en-fr/opus-2020-02-26.eval.txt)

## Benchmarks

| testset               | BLEU  | chr-F |
|-----------------------|-------|-------|
| newsdiscussdev2015-enfr.en.fr 	| 33.8 	| 0.602 |
| newsdiscusstest2015-enfr.en.fr 	| 40.0 	| 0.643 |
| newssyscomb2009.en.fr 	| 29.8 	| 0.584 |
| news-test2008.en.fr 	| 27.5 	| 0.554 |
| newstest2009.en.fr 	| 29.4 	| 0.577 |
| newstest2010.en.fr 	| 32.7 	| 0.596 |
| newstest2011.en.fr 	| 34.3 	| 0.611 |
| newstest2012.en.fr 	| 31.8 	| 0.592 |
| newstest2013.en.fr 	| 33.2 	| 0.589 |
| Tatoeba.en.fr 	| 50.5 	| 0.672 |

